Sicherheitsloch gestopft …

Zwei Tage nach bekanntwerden diverser Sicherheitslöcher wurden soeben die OpenX Versionen 2.4.10 und 2.6.4 freigegeben. Es wird dringend geraten alle ältere Versionen zu aktualisieren.

Schreibe einen Kommentar